/* Layout */

body{
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#000;
	background:url(../img/bg.gif);
}

#pagina{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#topo{
	width:1000px;
	height:125px;
	float:left;
	position:relative;
	margin-top:5px;
	margin-bottom:20px;
}

#box_logo{
	width:225px;
	height:125px;
	margin-right:25px;
	float:left;
	position:relative;
}

#box_banner_topo{
	width:738px;
	height:105px;
	margin-top:10px;
	background:#fff;
	float:left;
	padding:5px;
	position:relative;
	border:1px solid #ccc;
	background:url(../img/bg_banner.png) #FFF no-repeat;
	background-position:center center;
}

#menu_esq{
	width:225px;
	height:auto;
	margin-right:25px;
	margin-top:20px;
	float:left;
	position:relative;
}

#conteudo{
	width:728px;
	min-height:250px;
	float:left;
	position:relative;
	background:#FFF;
	padding:10px;
	border-radius:20px;
	border:1px solid #ccc;
	box-shadow:2px 2px 10px 3px #AAA;
}

#rodape{
	width:100%;
	height:200px;
	margin-top:50px;
	background:#069;
	color:#FFF;
	float:left;
	position:relaltive;
	background:url(../img/bg_rodape.jpg) repeat-x #59ACFF;
	box-shadow: 0px -5px 10px 5px #666666;
	text-shadow:0px 0px 30px #FFF;
}

#box_rodape{
	width:1000px;
	height:150px;
	bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	position:relative;
}

#box_logo_rod{
	width:180px;
	height:100px;
	margin:10px;
	float:left;
	position:relative;
	
}

#box_info_rod{
	width:630px;
	height:100px;
	margin:10px;
	border-bottom :1px dotted #fff;
	float:left;
	position:relative;
	
}

#box_usios_rod{
	width:130px;
	height:100px;
	margin:10px;
	float:left;
	position:relative;
	
}

#box_coluna_vertical{
	width:325px;
	height:auto;
	padding:10px;
	float:left;
	position:relative;
}
	
/* Interna */

#lat_esq{
	width:400px;
	min-height:150px;
	float:left;
	position:relative;
}

#lat_dir{
	width:300px;
	height:auto;
	float:left;
	position:relative;
}

#box_img_dest{
	width:245px;
	height:200px;
	float:left;
	position:relative;
}

#cham_img{
	top:25px; left:7px; position:absolute; z-index:10;
}

#cham_img_mask{
	top:25px; left:7px; position:absolute; z-index:100;
}

#linha{
	width:100%;
	height:auto;
	float:left;
	position:relative;
}




/* Formulários */

	input, textarea{
		padding:10px;
		background:#EEE;
		border:0px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#AAA;
		border:1px solid #CCC;
		font-size:13px;
		margin:0px;
	}



/* Textos */

.tit_menu_esq{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	text-transform:uppercase;
	float:left;
	clear:both;
	position:relative;
	margin-bottom:8px;
	margin-top:5px;
}

.menu_esq:link, .menu_esq:active, .menu_esq:visited{
	width:215px;
	height:25px;
	line-height:25px;
	text-decoration:none;
	padding-left:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	float:left;
	clear:both;
	position:relative;
	padding-top:4px;
	padding-bottom:4px;
	border-top:1px dotted #666;
}

.menu_esq:hover{
	width:210px;
	background:#ddd;
	padding-left:15px;
	color:#333;
	float:left;
	clear:both;
	position:relative;
}

.a_rod:link, .a_rod:visited, .a_rod:active{
	color:#fff;
	text-decoration:none;
}

.a_rod:hover{
	text-decoration:underline;
}

H1{
	width:738px;
	height:38px;
	color:#036;
	font-family:"Trebuchet MS", Arial;
	float:left;
	position:relative;
	border-bottom:1px dotted #777;
}

H2{
	color:#F60;	
}

H3{
	font-size:16px;
	color:#FC0;
	margin:2px;
	padding:2px;

}

.ddd{
	font-size:16px;
	color:#000;
	font-family:"kalinga", Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-left:35px;
	font-size:12px;
	float:left;
	margin-right:5px;
	line-height:80px;
	background:url(../img/ico_tel.png) no-repeat;
	background-position:left;
	clear:both;
}

.tel{
	font-size:16px;
	color:#000;
	font-family:"kalinga", Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:80px;
	text-align:left;
	float:left;
	font-smooth:1px;
}


.end{
	font-size:16px;
	background-image:url(../img/ico_end.png);
	background-position:top left;
	text-align:left;
	float:left;
	position:relative;
	background-repeat:no-repeat;
	padding-left:30px;
	clear:both;
}

.img_vitrine, .img_vitrine:link, .img_vitrine:active, .img_vitrine:visited{
	border:5px solid #F90;
}

.img_vitrine:hover{
	border:5px solid #F60;
}

